Android Qualcomm组件安全漏洞

3次阅读
没有评论

漏洞信息详情

Android Qualcomm组件安全漏洞

  • CNNVD编号:CNNVD-201610-210
  • <!--

  • 危害等级: 超危-->
  • 危害等级: 超危

  • CVE编号: CVE-2016-3927

  • 漏洞类型:

    资料不足

  • 发布时间:

    2016-10-12

  • 威胁类型:

    远程

  • 更新时间:

    2016-10-12

  • 厂        商: google
  • 漏洞来源:

漏洞简介

Android on Nexus 5X和6P是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套运行于Nexus 5X和6P(智能手机)中并以Linux为基础的开源操作系统。Qualcomm是使用在其中的一个美国高通(Qualcomm)公司的设备专用的高通组件。

基于Nexus 5X和6P设备上的Android 2016-10-05之前的版本中的Qualcomm组件存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://source.android.com/security/bulletin/2016-10-01.html

参考网址

来源:source.android.com

链接:http://source.android.com/security/bulletin/2016-10-01.html

受影响实体

  • Google Android:7.0  

    <!--

    2000-1-1

    -->


补丁

  • Android Qualcomm组件安全漏洞的修复措施

    <!--

    2016-10-12

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计653字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码